h4, h5, h6,
h1, h2, h3{margin-top:0;}
.m_42{font-size:20px;}
ul, ol{margin:0;}
p{margin:0;}
html,body{font-family:'Source Sans Pro', sans-serif;background:url(../images/sos.png)no-repeat;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;-ms-background-size:cover;}
body a{transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;-ms-transition:0.5s all;color:#009900;}
.is-padded{padding:5px;background-color:#f5f5f5;font-size:14px;border:1px solid #eee;border:1px solid rgba(0, 0, 0, 0.05);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);}
#nothing{color:black;}
.header{padding:2em 0;}
.logo{float:left;}
.logo a{display:block;}
.head-nav ul li{display:inline-block;float:left;}
.head-nav{float:right;padding:1em 1em;background:#FE0000;}
.head-nav ul li a{position:relative;display:inline-block;margin:0px 0px;outline:none;color:#fff;text-decoration:none;letter-spacing:1px;font-weight:700;text-shadow:0 0 1px rgba(255,255,255,0.3);font-size:1.1em;}
.head-nav a:hover,
.head-nav a:focus{outline:none;}
.head-nav{}
.head-nav ul{padding:0;margin:0;}
*,
*:after,
*::before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.head-nav ul li{display:inline-block;margin:0;outline:none;text-decoration:none;letter-spacing:1px;}
.head-nav ul li a{color:#000;}
.head-nav ul li a:hover,.head-nav ul li.active a{color:#FFF;}
ul a:hover,
ul a:focus{outline:none;color:#000;text-decoration:none;}
.cl-effect-1 a::before,
.cl-effect-1 a::after{display:inline-block;opacity:0;-webkit-transition:-webkit-transform 0.3s, opacity 0.2s;-moz-transition:-moz-transform 0.3s, opacity 0.2s;transition:transform 0.3s, opacity 0.2s;}
.cl-effect-1 a::before{margin-right:10px;content:'[';-webkit-transform:translateX(20px);-moz-transform:translateX(20px);transform:translateX(20px);}
.cl-effect-1 a::after{margin-left:10px;content:']';-webkit-transform:translateX(-20px);-moz-transform:translateX(-20px);transform:translateX(-20px);}
.cl-effect-1 a:hover::before,
.cl-effect-1 a:hover::after,
.cl-effect-1 a:focus::before,
.cl-effect-1 a:focus::after{opacity:1;-webkit-transform:translateX(0px);-moz-transform:translateX(0px);transform:translateX(0px);}
.banner{padding:1em 1em;border:1px solid #D8DADC;}
.slider{position:relative;}
.rslides{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0;}
.rslides li{-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0;}
.rslides li:first-child{position:relative;display:block;float:left;}
.rslides img{display:block;height:auto;float:left;width:100%;border:0;}
.caption{width:100%;position:absolute;bottom:0%;left:0%;text-align:center;background:rgba(38, 49, 59, 0.54);padding:0.5em 1.5em;}
.caption h3{color:#FFF;font-weight:700;font-size:1.8em;text-align:left;font-size:1.5em;font-family:'Libre Baskerville', serif;}
.caption p{color:#fff;line-height:1.8em;font-size:1em;text-align:left;margin:1em 0;}
a.morebtn{background:#3D3D3D;padding:0.8em 0;display:block;font-size:0.875em;text-transform:uppercase;color:#FFF;width:20%;margin:0 auto;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;-ms-transition:0.5s all ease;}
a.morebtn:hover{background:#585686;}
.callbacks_tabs a:after{content:"\f111";font-size:0;font-family:FontAwesome;visibility:visible;display:block;height:15px;width:15px;display:inline-block;background:#009900;}
.callbacks_here a:after{background:#FE0000;}
.callbacks_tabs a{visibility:hidden;}
.callbacks_tabs li{display:inline-block;}
ul.callbacks_tabs.callbacks1_tabs{position:absolute;bottom:-45px;z-index:999;text-align:right;width:100%;padding:0;}
.callbacks_nav{position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:50%;left:0;opacity:0.7;z-index:3;text-indent:-9999px;overflow:hidden;text-decoration:none;height:34px;width:34px;background:transparent url("../images/left.png") no-repeat left top;margin-top:-45px;}
.callbacks_nav.next{left:auto;background:transparent url("../images/right.png") no-repeat left top;right:0;}
@media(max-width:1024px){.caption{width:100%;left:0%;}
}
@media(max-width:768px){.callbacks_nav{top:47%;}
}
@media(max-width:640px){.callbacks_tabs a:after{height:10px;width:10px;}
.caption p{font-size:1em;margin:0.5em 0 0;line-height:1.5em;}
}
@media(max-width:480px){.callbacks_nav{top:60%;}
.caption p{margin:0.5em 0;}
.callbacks_tabs a:after{height:8px;width:8px;}
ul.callbacks_tabs.callbacks1_tabs{bottom:-30px;left:4px;}
}
@media(max-width:320px){.callbacks_nav{top:173%;}
.callbacks_nav.next{right:69%;}
.caption p{margin:0.2em 0;}
.callbacks_tabs a:after{height:8px;width:8px;}
ul.callbacks_tabs.callbacks1_tabs{bottom:-36px;left:0px;}
.callbacks_nav{margin-top:-90px;}
}
.nam-matis{margin:3em 0;}
.center{display:block;margin:0 auto;}
.left42{text-align:left;}
.nam-matis h2 a{text-decoration:none;}
.nam-matis h2{font-size:1.3em;color:#26313b;margin:1em 0 0;font-size:1.4em;font-weight:700;font-family:'Libre Baskerville', serif;}
.nam-matis h1{font-size:1.4em;color:#26313b;margin:1em 0 0;font-weight:700;font-family:'Libre Baskerville', serif;}
.nam-matis h2 a:hover{color:#FE0000;}
.nam-matis p{color:#302e2e;font-size:1em;line-height:1.8em;margin:1em 0;font-weight:500;}
.b-search{position:relative;border:1px solid #EEE;padding:0.5em 0;background:#fff;}
.b-search input[type="text"]{width:80%;outline:none;padding:0em 0.6em;font-size:1em;color:#999;position:relative;border:none;}
.b-search input[type="submit"]{background:url(../images/search-icon.png) no-repeat 0px 2px;border:none;height:26px;width:26px;display:inline-block;position:absolute;outline:none;cursor:pointer;top:6px;right:2px;}
.blog-grids{padding:1em 0;border-bottom:1px dotted #000;}
.blog-grid-left{float:left;width:27%;}
.blog-grid-right{float:left;width:66%;margin-left:1em;}
.blog-grid-right h4 a{color:#26313b;font-size:0.85em;margin:0 0 .5em 0;font-weight:700;text-decoration:none;font-family:'Libre Baskerville', serif;}
.blog-grid-right h4 a:hover{color:#FE0000;}
.blog-grid-right h4{margin:0;}
.blo-top{padding:1em 1em;border:1px solid #D8DADC;margin:1em 0;}
.blog-grid-right p{color:#302e2e;font-size:0.9em;margin:0.3em 0 0;line-height:1.5em;font-weight:400;}
.blo-top li{display:block;line-height:2em;border-bottom:1px dotted #302e2e;}
.blo-top li a{color:#302e2e;font-size:1.1em;line-height:2.8em;padding:1em;text-decoration:none;}
.blo-top li a:hover{color:#FE0000;}
.bann-left h3{background:#FE0000;color:#fff;padding:0.5em 1em;margin:1.5em 0 0;font-size:1.3em;font-family:'Libre Baskerville', serif;}
.blo-top form input[type="text"]{width:100%;color:#898888;outline:none;font-size:16px;padding:.5em;border:1px solid #eee;-webkit-appearance:none;}
.blo-top form input[type="submit"]{background:#26313b;padding:.3em 1em;color:#fff;font-size:14px;font-weight:400;display:block;outline:none;border:none;width:100%;}
.blo-top form input[type="submit"]:hover{background:#FE0000;}
.button{margin:1em 0 0;float:right;}
#flexiselDemo1, #flexiselDemo2, #flexiselDemo3{display:none;}
.nbs-flexisel-container{position:relative;max-width:100%;}
.nbs-flexisel-ul{position:relative;width:9999px;margin:0px;padding:0px;list-style-type:none;text-align:center;}
.nbs-flexisel-inner{overflow:hidden;margin:0 auto;}
.nbs-flexisel-item{float:left;margin:0px;padding:0px;cursor:pointer;position:relative;line-height:0px;}
.nbs-flexisel-item > img{cursor:pointer;positon:relative;margin-top:5px;margin-bottom:10px;max-width:240px;max-height:240px;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;}
.nbs-flexisel-item p{padding:0px;}
.nbs-flexisel-item p a{color:#000;font-size:1.2em;}
.nbs-flexisel-item p a:hover{color:#6CC372;}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right{width:34px;height:34px;position:absolute;cursor:pointer;z-index:100;margin-top:0em;}
.nbs-flexisel-nav-left{left:-3em;background:url(../images/left.png) no-repeat 1px 1px;}
.nbs-flexisel-nav-right{right:-3em;background:url(../images/right.png) no-repeat 1px 1px;}
.banner-1{margin:0em 0.5em;border:1px solid #BDBDBD;padding:0.5em;}
.fle-xsel{padding:2em 4em;text-align:center;}
.footer{padding:3em 1em;border:1px solid #D8DADC;background-color:#D8DADC;margin:2em 0 0;}
.footer h4{color:#26313b;font-size:1.3em;margin:0 0 1em;font-weight:700;font-family:'Libre Baskerville', serif;}
.footer li a{color:#302e2e;font-size:1em;line-height:2em;text-decoration:none;}
.footer li a:hover{color:#FE0000;}
.footer ul{padding:0;}
.footer li{display:block;}
.copyright{margin:2em 0 0;text-align:center;}
.copyright p{color:#302e2e;font-size:1em;line-height:1.8em;margin:0;}
.copyright p a{text-decoration:none;}
.team_grid{padding:2em 0;}
.footer p a{color:#3C3C8B;}
ul.span_2{padding:1em;margin:0;list-style:none;border:1px solid #DFDFDF;}
ul.span_2 li.span_2-left{float:left;width:35%;margin-right:5%;}
ul.span_2 li.span_2-right{width:60%;float:left;padding:1em 0;}
ul.span_2 li.span_2-right h3{color:#26313b;font-size:1.5em;font-weight:700;font-family:'Libre Baskerville', serif;}
ul.span_2 li.span_2-right h4{color:#FE0000;font-size:1em;font-weight:400;border-bottom:2px solid #26313B;width:29%;margin-bottom:10px;padding-bottom:0.3em;}
ul.span_2 li.span_2-right p{color:#302e2e;font-size:1em;font-weight:400;line-height:1.8em;margin-bottom:1.5em;}
.span_3{margin-bottom:2em;}
h3.m_1{text-align:center;color:#26313b;font-weight:400;margin:0 0 1em;font-size:2em;font-family:'Libre Baskerville', serif;}
.testimonial{padding:2em 0;}
.testimonial h3{text-align:center;margin-bottom:1.5em;color:#26313b;font-weight:400;font-size:2em;font-family:'Libre Baskerville', serif;}
.testimonial p{color:#302e2e;font-size:1em;font-weight:400;line-height:1.8em;margin-bottom:1.5em;text-align:center;}
ul.test_icon{padding:0;margin:4em 0 0 0;list-style:none;text-align:center;}
ul.test_icon li{display:inline-block;margin-right:1%;width:18.75%;}
ul.test_icon li a:hover{opacity:0.8;}
.about{padding:2em 1em;border:1px solid #D8DADC;}
.about-top h3{color:#26313b;font-size:1.5em;font-weight:700;margin:0;font-family:'Libre Baskerville', serif;}
.about-top p{color:#302e2e;font-size:1em;line-height:1.8em;font-weight:400;margin:1em 0;}
.about h2{color:#26313b;font-size:2em;font-weight:400;margin:0 0 1em;text-align:center;font-family:'Libre Baskerville', serif;}
.services{padding:5em 0;border-top:1px solid #ddeff1;}
.service_grid1-right p{font-size:1.1em;}
h1.m_3{font-size:2.5em;color:#184448;text-transform:uppercase;font-weight:600;}
.row_1{margin-bottom:2em;}
i.icon1{width:64px;height:64px;background:url(../images/cam.png)no-repeat 0px 0px;display:inline-block;}
i.icon2{width:64px;height:64px;background:url(../images/connect.png)no-repeat 0px 0px;display:inline-block;}
i.icon3{width:64px;height:64px;background:url(../images/soci.png)no-repeat 0px 0px;display:inline-block;}
i.icon4{width:64px;height:64px;background:url(../images/tech.png)no-repeat 0px 0px;display:inline-block;}
i.icon5{width:64px;height:64px;background:url(../images/alar.png)no-repeat 0px 0px;display:inline-block;}
i.icon6{width:64px;height:64px;background:url(../images/boo.png)no-repeat 0px 0px;display:inline-block;}
.service_grid1{margin-bottom:3em;}
.service-top h3{color:#26313b;font-size:1.5em;font-weight:700;margin:1em 0 0 0;font-family:'Libre Baskerville', serif;}
.service-top p{color:#302e2e;font-size:1em;font-weight:400;margin:1em 0;line-height:1.8em;}
h3.m_3{font-size:2em;font-weight:400;margin:0 0 1em;text-align:center;}
.service-top{padding:2em 1em;border:1px solid #D8DADC;}
.blog{}
.blog a{text-decoration:none;}
.blog-head-left{float:left;}
.blog-head-left h3{color:#FFF;font-size:2em;}
.blog-head-right{float:right;margin-top:0.7em;}
.blog-head-right ul li{display:inline-block;}
.blog-head-right ul li a{color:#69BAE9;}
.blog-head-right ul li a span{height:13px;width:10px;background:url(../images/nav-arrow.png) no-repeat 0px 0px;display:inline-block;vertical-align:middle;margin:0 0.5em;}
.blog-content-left{float:left;width:74%;padding:1em;border:1px solid #D8DADC;}
.blog-content-right{float:right;width:23.5%;border:1px solid #D8DADC;padding:1em;}
.blog-artical-info-head h2 a{color:#26313b;font-size:0.8125em;margin:0.5em 0;display:block;font-weight:700;text-decoration:none;text-transform:captalized;font-family:'Libre Baskerville', serif;}
.blog-artical-info-head h2 a:hover{color:#FE0000;}
.b-tag-weight ul{margin:0;padding:0;}
.blog-artical-basicinfo{float:left;width:12%;}
.blog-artical-basicinfo ul{margin:0;padding:0;}
.post-date p{padding:0.7em 0 0 0;}
.blog-artical-info-head ul li{display:inline-block;}
.blog-artical-info-head ul li span{height:20px;width:20px;display:inline-block;background:url(../images/tag.png) no-repeat 0px 0px;vertical-align:middle;margin-right:0.5em;}
i.adm1{width:22px;height:22px;display:inline-block;background:url("../images/imzs.png") no-repeat 1px 4px;vertical-align:middle;margin-right:12px;}
.blog-artical-info-head ul li a,.blog-artical-info-head ul li{color:#777;font-size:1em;display:inline-block;padding:0 0.2em;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;}
.blog-artical-info-head ul li a:hover{color:#4E9ECA;}
.blog-artical-info-text p{color:#302e2e;font-size:1em;line-height:1.8em;margin:1em 0;}
.blog-artical-info-text p a{color:#FE0000;margin-left:0.4em;font-size:0.875em;vertical-align:middle;}
.blog-artical{margin-bottom:2em;}
.blog-artical-info-img img{border:1px solid #D6D6D6;width:100%;padding:1em;}
.blog-pagenat ul li{display:inline-block;}
.blog-pagenat ul li a{display:block;background:#42E4d8;padding:0.7em 1em;font-size:0.875em;text-transform:uppercase;color:#FFF;font-weight:700;display:inline-block;margin-top:1em;text-decoration:none;border-radius:0.5em;-webkit-border-radius:0.5em;-moz-border-radius:0.5em;-o-border-radius:0.5em;-ms-border-radius:0.5em;}
.blog-pagenat ul li a:hover{background:#4E9ECA;}
.blog-pagenat ul li a.frist span{width:13px;height:17px;display:inline-block;background:url(../images/page-icons.png) no-repeat 1px -2px;vertical-align:middle;}
.blog-pagenat ul li a.last span{width:13px;height:17px;display:inline-block;background:url(../images/page-icons.png) no-repeat -10px 0px;vertical-align:middle;}
.blog-pagenat{text-align:center;}
.b-search{position:relative;border:1px solid #EEE;padding:0.5em 0;background:#fff;}
.b-search input[type="text"]{width:80%;outline:none;padding:0em 0.6em;font-size:1em;color:#999;position:relative;border:none;}
.b-search input[type="submit"]{background:url(../images/search-icon.png) no-repeat 0px 2px;border:none;height:26px;width:26px;display:inline-block;position:absolute;outline:none;cursor:pointer;top:6px;right:2px;}
.twitter-weight-grid h4 span{width:24px;height:24px;display:inline-block;background:url(../images/twter.png) no-repeat 0px 0px;vertical-align:middle;margin-right:0.5em;}
.twitter-weight-grid h4{color:#FE0000;font-size:1.2em;margin:0;}
.twitter-weight-grid p{color:#302e2e;margin:0.5em 0;line-height:1.5em;font-size:1em;}
.twitter-weight-grid{padding:1em 0;border-bottom:1px solid #E7E4E4;}
.twitter-weight-grid p a{color:#FE0000;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;}
.twitter-weight-grid p a:hover{color:#041e39;}
.twitter-weight-grid i a{color:#ccc;font-size:0.9em;font-weight:300;font-style:normal;}
.twitter-weights h3{font-size:1.4em;color:#26313b;margin:0;padding:0;font-family:'Libre Baskerville', serif;font-weight:700;}
.twitter-weights{margin-top:2em;}
.twittbtn{color:#666666;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;border-bottom:1px solid #E7E4E4;padding:0.5em 0;display:block;}
.twittbtn:hover{color:#000;}
.b-tag-weight{margin-top:2em;}
.b-tag-weight h3{font-size:1.4em;color:#26313b;margin:0.5em 0;font-weight:700;font-family:'Libre Baskerville', serif;}
.b-tag-weight ul li{display:inline-block;}
.b-tag-weight ul li a{background:#FE0000;padding:0.5em 1em;font-size:0.875em;text-transform:uppercase;color:#FFF;font-weight:700;display:inline-block;margin-top:1em;text-decoration:none;border-radius:0.3em;-webkit-border-radius:0.3em;-moz-border-radius:0.3em;-o-border-radius:0.3em;-ms-border-radius:0.3em;}
.b-tag-weight ul li a:hover{background:#26313b;}
.contact-map iframe{min-height:380px;width:100%;border:none;}
.contact_top{padding:4em 0 0em 0;}
.contact-head h3{text-align:left;color:#fff;font-size:2em;text-transform:uppercase;font-weight:700;width:73%;margin:0 auto;}
.contact-head p{text-align:left;color:#fff;font-size:1.2em;font-weight:300;width:73%;margin:0.2em auto;}
.contact-top h3{color:#FFF;font-size:1em;text-transform:uppercase;font-weight:400;margin:0 0 1em;}
.contact_left p{color:#999;font-size:0.85em;line-height:1.5em;margin-bottom:1em;}
.contact_left p span{cursor:pointer;color:#2aacc8;}
.contact_left p span:hover{text-decoration:underline;}
.form_details input[type="text"], .form_details textarea{padding:11px;width:51%;font-size:1em;margin:10px 0px;border:1px solid #bbb;color:#bbb;background:none;-webkit-appearance:none;float:left;outline:none;font-weight:400;border-radius:0.3em;-webkit-border-radius:0.3em;-o-border-radius:0.3em;-moz-border-radius:0.3em;}
.form_details textarea{height:200px;resize:none;width:80%;}
.form_details input[type="submit"]{margin-top:1em;color:#fff;font-size:1em;padding:0.7em 1em;-webkit-appearance:none;text-transform:uppercase;display:inline-block;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;font-weight:400;border:none;text-transform:uppercase;outline:none;cursor:pointer;width:20%;background:#26313b;border-radius:0.3em;-webkit-border-radius:0.3em;-o-border-radius:0.3em;-moz-border-radius:0.3em;}
.form_details input[type="submit"]:hover{text-decoration:none;color:#fff;background:#FE0000;}
.contact{padding:2em 1em;border:1px solid #D8DADC;}
.sub-button{margin-bottom:25px;}
.company_ad{}
.contact_left h4{font-size:1.7em;color:#26313b;font-weight:600;margin:0 0 0.5em;text-align:left;font-family:'Libre Baskerville', serif;}
.contact_left p{font-size:1em;color:#302e2e;line-height:1.8em;margin-bottom:19px;}
.main-head-section h3{font-size:2em;color:#26313b;font-weight:400;margin:0 0 1em;padding-bottom:15px;text-align:center;font-family:'Libre Baskerville', serif;}
.company_ad h3{font-size:1.7em;color:#26313b;font-weight:600;margin:0 0 0.5em;text-align:left;font-family:'Libre Baskerville', serif;}
.company_ad span{font-size:1em;color:#302e2e;font-weight:400;line-height:1.8em;margin-bottom:19px;}
.company_ad p{font-size:1em;line-height:1.8em;color:#8A8888;}
.days p{font-size:1em;line-height:1.8em;color:#8A8888;}
.company_ad a{font-size:0.9em;line-height:1.2em;color:#FE0000;margin-left:2px;}
.store h4{color:#42E4d8;font-size:1.5em;font-weight:600;}
.sin-lef{float:left;width:66%;}
.sin-right{float:left;width:34%;text-align:right;}
.single-bottom{background:#171717;padding:2em;}
.single-top p{color:#302e2e;font-size:1em;font-weight:400;margin:1em 0;line-height:1.8em;}
.sucss-top ul{padding:0;}
.sucss-top li{display:inline-block;}
.sucss-top{padding:1em 0;border-bottom:1px dashed #555;border-top:1px dashed #555;margin:2em 0;}
.sucss-bottom ul{padding:0;}
.sucss-bottom li{display:inline-block;margin:0 1em 0 0;}
a.reply{text-decoration:none;font-size:1.1em;background:#26313b;color:#f0f0f0;padding:0.5em 1em;display:inline-block;font-weight:400;border:none;}
a.reply:hover{background:#FE0000;}
.rep{text-align:right;}
.strator-right{float:right;width:88%;}
.strator-left{float:left;width:11%;}
.strator{padding:2em 2em;background:rgba(0, 0, 0, 0.09);}
.strator1{padding:2em 2em;background:rgba(0, 0, 0, 0.09);margin:1em 0 0 5em;}
.comment input[type="text"]{display:block;width:31.33%;padding:12px;outline:none;font-size:1em;font-weight:300;color:#000;background:rgba(235, 235, 235, 0.61);border:none;float:left;margin-bottom:1em;margin-right:1em;border:1px solid rgba(245, 63, 26, 0.39);}
.comment textarea{display:block;width:98%;padding:12px;outline:none;font-size:1em;font-weight:300;color:#000;background:rgba(235, 235, 235, 0.61);border:1px solid rgba(245, 63, 26, 0.39);height:170px;resize:none;margin:1em 0;}
.comment input[type="submit"]{font-size:1em;font-weight:300;color:#fff;background:#FE0000;text-transform:uppercase;padding:0.6em 1em;border:none;transition:all 0.3s ease-out;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;-webkit-apperance:none;font-family:'Open Sans', sans-serif;outline:none;}
.comment input[type="submit"]:hover{background:#26313b;}
.single-top h2{color:#FE0000;font-weight:700;font-size:1.5em;margin-bottom:1em;font-family:'Libre Baskerville', serif;}
.respon h5{color:#fff;font-weight:400;font-size:1.3em;}
.respon{margin-top:2em;}
i.tag{width:17px;height:16px;display:inline-block;background:url("../images/tag.png") no-repeat 1px 1px;vertical-align:middle;margin-right:6px;}
.comment{padding:2em 0;}
.blog{background:rgba(243, 243, 243, 0.55);padding:0em 0 0;}
.succs{background:#2096da;padding:1em 3em;margin:2em 0;}
.succs h3{color:#fff;margin:0;font-size:2em;font-weight:400;text-align:center;}
.succs li{display:block;}
.single-top{float:left;width:74%;padding:1em;border:1px solid #D8DADC;}
i.adm{width:15px;height:15px;display:inline-block;background:url("../images/imzs.png") no-repeat -85px 1px;vertical-align:middle;margin-right:12px;}
i.inter{width:15px;height:15px;display:inline-block;background:url("../images/imzs.png") no-repeat -211px 2px;vertical-align:middle;margin-right:12px;}
.single-top img{width:100%;}
.main{padding:12em 0px;border:1px solid #D8DADC;}
.error-404 h1{font-size:12em;font-weight:700;color:#26313b;margin:0;padding:0;text-transform:uppercase;}
.error-404 p{color:#FE0000;margin:0;font-size:1.2em;text-transform:uppercase;}
a.b-home{background:#26313b;padding:0.8em 3em;display:inline-block;color:#FFF;text-decoration:none;margin-top:1em;}
a.b-home:hover{background:#FE0000;color:#fff;}
.artical-links{padding:10px 0px;border:1px dashed rgba(0, 0, 0, 0.61);border-left:none;margin-top:5px;border-right:none;}
.artical-links ul li small{background:url(../images/img-sprite.png)no-repeat -9px -2px;width:20px;height:20px;display:inline-block;margin-right:3px;vertical-align:middle;}
.artical-links ul li a{color:#666;padding-left:20px;}
.artical-links ul li a:hover{color:#FE0000;}
.artical-links ul li{display:inline-block;}
.artical-links ul li a span{vertical-align:top;}
.artical-links ul li small.no{background-position:-65px -4px;}
.artical-links ul li small.admin{background-position:-39px -3px;}
.artical-links ul li small.link{background-position:-116px -4px;}
.artical-links ul li small.posts{background-position:-91px -3px;}
.blog h6{color:#666666;font-size:1.1em;font-weight:400;}
.login-left{padding:0;}
.login-left h3, .login-right h3{color:#26313b;font-size:1.4em;padding-bottom:0.5em;font-weight:700;font-family:'Libre Baskerville', serif;}
.login-left p, .login-right p{color:#302e2e;display:block;font-size:1em;margin:0 0 2em 0;line-height:1.8em;}
.acount-btn{background:#26313b;color:#FFF;font-size:1em;padding:0.7em 1.2em;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;display:inline-block;text-transform:uppercase;}
.acount-btn:hover, .login-right input[type="submit"]:hover{background:#FE0000;text-decoration:none;color:#fff;}
.login-right form{padding:1em 0;}
.login-right form div{padding:0 0 2em 0;}
.login-right span{color:#999;font-size:0.8125em;padding-bottom:0.2em;display:block;text-transform:uppercase;}
.login-right input[type="text"]{border:1px solid #26313b;outline-color:#26313b;width:96%;font-size:1em;padding:0.5em;}
.login-right input[type="password"]{border:1px solid #26313b;outline-color:#26313b;width:96%;font-size:0.8125em;padding:0.7em;}
.login-right input[type="submit"]{background:#26313b;color:#FFF;font-size:1em;padding:0.6em 1.2em;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;display:inline-block;text-transform:uppercase;border:none;outline:none;}
.login-page{padding:5em 1em;border:1px solid #D8DADC;}
.register-top-grid h3, .register-bottom-grid h3{color:#26313b;font-size:1.4em;padding-bottom:15px;margin:0;font-weight:700;font-family:'Libre Baskerville', serif;}
.register-top-grid div, .register-bottom-grid div{width:48%;float:left;margin:10px 0;}
.register-top-grid span, .register-bottom-grid span{color:#999;font-size:0.85em;padding-bottom:0.2em;display:block;text-transform:uppercase;}
.register-top-grid input[type="text"], .register-bottom-grid input[type="text"],.register-top-grid input[type="password"], .register-bottom-grid input[type="password"]{border:1px solid #26313b;outline-color:#26313b;width:96%;font-size:1em;padding:0.5em;}
.checkbox{margin-bottom:4px;padding-left:27px;font-size:1.1em;line-height:27px;cursor:pointer;}
.checkbox{float:left;position:relative;font-size:0.85em;color:#555;}
.checkbox:last-child{margin-bottom:0;}
.news-letter{color:#555;font-weight:600;font-size:0.85em;margin-bottom:1em;display:block;text-transform:uppercase;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;clear:both;}
.checkbox i{position:absolute;bottom:5px;left:0;display:block;width:20px;height:20px;outline:none;border:2px solid #26313b;}
.checkbox input + i:after{content:'';background:url("../images/tick1.png") no-repeat 1px 2px;top:2px;left:2px;width:15px;height:15px;font:normal 12px/16px FontAwesome;text-align:center;}
.checkbox input + i:after{position:absolute;opacity:0;transition:opacity 0.1s;-o-transition:opacity 0.1s;-ms-transition:opacity 0.1s;-moz-transition:opacity 0.1s;-webkit-transition:opacity 0.1s;}
.checkbox input{position:absolute;left:-9999px;}
.checkbox input:checked + i:after{opacity:1;}
.news-letter:hover{color:#00BFF0;}
.register-but{margin-top:1em;}
.register-but form input[type="submit"]{background:#26313b;color:#FFF;font-size:1em;padding:0.6em 2em;transition:0.5s all;-webkit-transition:0.5s all;-moz-transition:0.5s all;-o-transition:0.5s all;display:inline-block;text-transform:uppercase;border:none;outline:none;}
.register-but input[type="submit"]:hover{background:#FE0000;}
div.register-bottom-grid{margin-top:3em;}
.main-1{padding:4em 1em;border:1px solid #D8DADC;}
@media(max-width:1440px){}
@media(max-width:1366px){}
@media(max-width:1280px){}
@media(max-width:1024px){.blog-grid-right{width:66%;margin-left:0.6em;}
.blog-grid-right h4 a{font-size:0.8125em;}
.nam-matis h3{font-size:1.3em;}
.blo-top li a{font-size:1em;padding:1em 0;}
.bann-left h3{font-size:1.2em;}
.footer h4{font-size:1.2em;}
.about h2{font-size:1.8em;}
.about-top h3{font-size:1.3em;}
h3.m_1{font-size:1.8em;}
ul.span_2 li.span_2-right{padding:0em 0;}
ul.span_2 li.span_2-right h3{font-size:1.3em;}
.testimonial h3{font-size:1.8em;}
ul.test_icon li{margin-right:1%;width:18.73%;}
.service-top h3{font-size:1.3em;}
h3.m_3{font-size:1.8em;}
.blog-artical-info-head h2 a{font-size:0.7em;}
.twitter-weights h3{font-size:1.3em;}
.b-tag-weight h3{font-size:1.3em;}
.b-tag-weight ul li a{padding:0.5em 0.85em;font-size:0.8125em;}
.comment input[type="text"]{width:31.2%;padding:10px;}
.login-left h3, .login-right h3{font-size:1.3em;}
.register-top-grid h3, .register-bottom-grid h3{font-size:1.3em;}
.main-head-section h3{font-size:1.8em;}
.contact_left h4{font-size:1.5em;}
.company_ad h3{font-size:1.5em;}
.form_details input[type="text"], .form_details textarea{padding:8px;}
.error-404 h1{font-size:9em;}
.main{padding:10em 0px;}
}
@media(max-width:768px){.head-nav ul li{display:block;float:none;}
.head-nav ul li a{border-right:none;color:#fff;}
.head-nav ul{position:absolute;margin:0;padding:2% 0;z-index:999;width:100%;display:none;text-align:center;background:#FE0000;left:0em;top:5em;}
.head-nav span.menu{display:block;background:none;position:absolute;top:30px;right:20px;}
.head-nav span.menu:before{content:url(../images/menu.png);color:#FFF;text-align:right;cursor:pointer;}
.head-nav ul li a{padding:0.2em 1.5em;display:block;font-size:1em;font-weight:500;}
.header{padding:1em 0;}
.head-nav{background:none;}
.centered{text-align:center;display:block;margin-left:auto;margin-right:auto;}
.bann-right{padding:0;}
.caption h3{font-size:1.3em;}
.nam-matis{margin:4em 0 2em;}
.nam-matis-1{float:left;padding:8px;}
.b-search input[type="submit"]{background:url(../images/search-icon.png) no-repeat 0px 0px;}
.bann-left{float:right;width:30%;padding:0;}
.bann-right{padding:0;float:left;width:67%;}
.bann-left h3{font-size:1.1em;}
.nam-matis h3{font-size:1.1em;}
.footer h4{font-size:1.1em;}
.foot-1{float:left;width:25%;padding:7px;}
.footer h4{font-size:1.1em;margin:0 0 0.6em;}
.footer{padding:2em 1em;}
.nbs-flexisel-nav-right{margin-top:2em;}
.nbs-flexisel-nav-left{margin-top:2em;}
.about-top h3{font-size:1.3em;margin:1em 0 0;}
.testimonial{padding:0em 0;}
ul.test_icon li{margin-right:1%;width:18.65%;}
.testimonial h3{margin-bottom:0.5em;}
ul.test_icon{margin:1em 0 0 0;}
.box_1{float:left;width:33.33%;}
.service-top h3{font-size:1.2em;}
h3.m_3{font-size:1.6em;}
.about h2{font-size:1.6em;}
.testimonial h3{font-size:1.6em;}
h3.m_1{font-size:1.6em;}
.blog-artical-info-head h2 a{font-size:0.6em;}
.artical-links ul{padding:0;}
.artical-links ul li a{padding-left:6px;}
.blog-content-right{width:25.5%;padding:0.5em;}
.blog-content-left{width:72%;}
.single-top{width:72%;}
.single-top h2{font-size:1.4em;}
a.reply{font-size:1em;}
.comment input[type="text"]{width:30.46%;}
.comment input[type="submit"]{font-size:0.875em;}
.twitter-weights h3{font-size:1.2em;}
.b-tag-weight h3{font-size:1.2em;}
.respon h5{font-size:1.1em;}
.login-page{padding:2em 1em;border:1px solid #D8DADC;}
.login-right.wow.fadeInRight{padding:0;margin:2em 0 0;}
.login-left h3, .login-right h3{font-size:1.2em;}
.login-left p, .login-right p{margin:0 0 1em 0;}
.register-top-grid h3, .register-bottom-grid h3{font-size:1.2em;}
.main-1{padding:2em 1em;}
.main-head-section h3{font-size:1.8em;}
.contact_left h4{font-size:1.4em;}
.contact_top{padding:2em 0 0em 0;}
.contact_left{padding:0;}
.company_ad h3{font-size:1.4em;}
.company-right{padding:0;}
.main{padding:15em 0px;}
.error-404 h1{font-size:7em;}
.error-404 p{font-size:1.1em;}
}
@media(max-width:640px){.blo-top{padding:1em 0.5em;}
.blog-grid-right h4 a{font-size:0.7125em;}
.example-image-link{padding 10px;margin-bottom:30px;}
.nam-matis h3{font-size:1.1em;line-height:1.4em;}
.nbs-flexisel-nav-left{margin-top:1em;}
.nbs-flexisel-nav-right{margin-top:1em;}
.caption{padding:0.5em 0.8em;}
.caption h3{font-size:1.2em;}
.caption p{font-size:1em;margin:0.5em 0 0;}
.footer h4{font-size:1em;margin:0 0 0.6em;}
.blo-top form input[type="submit"]{font-size:12px;}
ul.test_icon li{margin-right:1%;width:18.5%;}
.comment input[type="text"]{width:70%;}
.error-404 h1{font-size:6em;}
.main{padding:7em 0px;}
}
@media(max-width:480px){.bann-right{padding:0;float:none;width:100%;}
.bann-left{float:none;width:100%;padding:0;}
.nam-matis h3{font-size:1em;line-height:1.4em;}
.nam-matis h1{line-height:1.4em;}
.foot-1{float:left;width:50%;padding:10px;}
ul.test_icon li{margin-right:1%;width:31.5%;margin-top:2%;}
.about h2{font-size:1.5em;}
.about-top h3{font-size:1.2em;margin:1em 0 0;}
h3.m_1{font-size:1.5em;}
ul.span_2 li.span_2-right h3{font-size:1.2em;}
.testimonial h3{font-size:1.5em;}
.footer{padding:1em 1em;}
.about{padding:1em 1em;border:1px solid #D8DADC;}
.team_grid{padding:1em 0;}
.box_1{float:left;width:100%;}
.service-top{padding:1em 1em;border:1px solid #D8DADC;}
.service_grid1{margin-bottom:1em;}
h3.m_3{font-size:1.5em;}
.blog-content-left{width:100%;}
.blog-content-right{padding:1em;width:100%;margin:1em 0 0;}
.single-top{width:100%;}
.strator-left{float:none;width:30%;margin:0 auto;}
.strator{padding:1em 1em;background:rgba(0, 0, 0, 0.09);text-align:center;}
.strator-right{float:right;width:100%;}
.rep{text-align:center;}
.strator1{padding:1em 1em;background:rgba(0, 0, 0, 0.09);margin:1em 0 0 0em;text-align:center;}
.register-top-grid div, .register-bottom-grid div{width:100%;float:none;margin:10px 0;}
div.register-bottom-grid{margin-top:5em;}
.form_details input[type="text"], .form_details textarea{width:70%;}
.form_details textarea{height:140px;resize:none;width:100%;}
.form_details input[type="submit"]{padding:0.5em 1em;width:32%;}
.main-head-section h3{font-size:1.5em;margin:0;}
.contact{padding:1em 1em;border:1px solid #D8DADC;}
a.b-home{padding:0.6em 2em;font-size:0.875em;}
.error-404 p{font-size:1em;}
.error-404 h1{font-size:5em;}
.main{padding:6em 0px;}
}
@media(max-width:320px){.logo{float:left;width:47%;}
.rslides img{display:block;float:left;width:100%;border:0;}
.caption p{font-size:0.875em;margin:0.5em 0 0;line-height:1.5em;}
.caption h3{font-size:1em;line-height:1.3em;}
.nam-matis-1{float:none;width:100%;padding:0px;}
.nam-matis p{font-size:0.9em;margin:0.5em 0 1em;text-align:center;}
.foot-1{float:none;width:100%;padding:0px;margin:1em 0 0;}
.copyright p{font-size:0.9em;}
.footer li a{font-size:0.9em;}
ul.span_2 li.span_2-right h3{font-size:1.1em;}
.ab-top{padding:0;}
.about-top h3{font-size:1em;margin:1em 0 0;}
.about-top p{font-size:0.9em;}
h3.m_1{font-size:1.3em;}
ul.span_2 li.span_2-left{float:none;width:100%;margin-right:0%;}
ul.span_2 li.span_2-right{width:100%;float:none;margin:1em 0 0;}
ul.span_2 li.span_2-right p{font-size:0.9em;margin-bottom:0;}
ul.span_2{margin:1em 0;}
.testimonial p{font-size:0.9em;margin-bottom:1.5em;text-align:center;}
ul.test_icon li{margin-right:0%;width:100%;margin-top:0%;margin:3% 0;}
.span_3{margin-bottom:0em;}
.service_grid1-right{padding:0;}
.service-top p{font-size:0.9em;margin:1em 0;}
.service-top h3{font-size:1.1em;}
h3.m_3{font-size:1.3em;}
.ser-vd{padding:0;}
.blog-artical-info-head h2 a{font-size:0.545em;}
.blog h6{font-size:0.9em;}
.blog-artical-info-text p{font-size:0.9em;}
.artical-links ul li a{padding-left:0px;}
ul.pagination{margin:0 !important;}
.twitter-weight-grid p{font-size:0.9em;}
.single-top p{font-size:0.9em;}
.single-top h2{font-size:1.3em;}
.comment input[type="text"]{width:90%;}
.comment textarea{width:98%;padding:10px;height:120px;}
.comment{padding:1em 0;}
.contact-map iframe{min-height:160px;width:100%;border:none;}
.contact_left h4{font-size:1.3em;}
.contact_left p{font-size:0.9em;margin-bottom:10px;}
.contact_top{padding:1em 0 0em 0;}
.form_details input[type="text"], .form_details textarea{width:100%;}
.form_details textarea{height:124px;resize:none;width:100%;}
.form_details input[type="submit"]{padding:0.5em 1em;width:43%;font-size:0.875em;}
.company_ad h3{font-size:1.3em;}
.company_ad span{font-size:0.875em;}
.company_ad p{font-size:0.9em;}
.login-left h3, .login-right h3{font-size:1.1em;}
.acount-btn{font-size:0.875em;}
.login-left p, .login-right p{font-size:0.9em;}
.login-right input[type="submit"]{font-size:0.875em;}
.register-top-grid h3, .register-bottom-grid h3{font-size:1.1em;}
.register-but form input[type="submit"]{font-size:0.875em;}
.main{padding:4em 0px;}
.error-404 h1{font-size:7em;}
a.b-home{font-size:0.8125em;}
}
#quote-carousel{padding:0 10px 30px 10px;margin-top:30px;}
#quote-carousel .carousel-control{background:none;color:transparent;font-size:2.3em;text-shadow:none;margin-top:30px;}
#quote-carousel .carousel-control.left{left:-60px;}
#quote-carousel .carousel-control.right{right:-60px;}
#quote-carousel .carousel-indicators{right:50%;top:auto;bottom:0px;margin-right:-19px;}
#quote-carousel .carousel-indicators li{width:50px;height:50px;margin:5px;cursor:pointer;border:4px solid #CCC;border-radius:50px;opacity:0.4;overflow:hidden;transition:all 0.4s;}
#quote-carousel .carousel-indicators .active{background:#333333;width:128px;height:128px;border-radius:100px;border-color:#f33;opacity:1;overflow:hidden;}
#facebook{color:#3b5998;text-shadow:1px 1px 1px #ccc;font-size:1.7em;}
#twitter{color:#00aced;text-shadow:1px 1px 1px #ccc;font-size:1.7em;}
#google{color:#d34836;text-shadow:1px 1px 1px #ccc;font-size:1.7em;}
.carousel-inner{min-height:300px;}
.item blockquote{border-left:none;margin:0;}
.item blockquote p:before{content:"\f10d";font-family:'Fontawesome';float:left;margin-right:10px;}